/* Class = "NSTextFieldCell"; title = "Mac Only"; ObjectID = "0Of-Bw-Sr6"; */
"0Of-Bw-Sr6.title" = "Mac Only";

/* Class = "NSTextFieldCell"; title = "OmniFocus Subscription"; ObjectID = "0pw-6l-RkC"; */
"0pw-6l-RkC.title" = "OmniFocus Subscription";

/* Class = "NSTextFieldCell"; title = "OmniFocus 3 For Mac"; ObjectID = "6Wu-FO-LEL"; */
"6Wu-FO-LEL.title" = "OmniFocus 3 For Mac";

/* Class = "NSBox"; title = "Box"; ObjectID = "cnF-UJ-kT1"; */
"cnF-UJ-kT1.title" = "Box";

/* Class = "NSButtonCell"; title = "Add a License"; ObjectID = "dSh-ea-AXk"; */
"dSh-ea-AXk.title" = "Add a License";

/* Class = "NSButtonCell"; title = "Sign In"; ObjectID = "gde-cX-JX7"; */
"gde-cX-JX7.title" = "Sign In";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "gH2-bO-Bay"; */
"gH2-bO-Bay.title" = "Sign Out";

/* Class = "NSButtonCell"; title = "Buy a License"; ObjectID = "hxV-XE-dia"; */
"hxV-XE-dia.title" = "Buy a License";

/* Class = "NSBox"; title = "Box"; ObjectID = "ipp-5g-XTX"; */
"ipp-5g-XTX.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Mac, iOS, and Web"; ObjectID = "jeu-bJ-I6d"; */
"jeu-bJ-I6d.title" = "Mac, iOS, and Web";

/* Class = "NSTextFieldCell"; title = "<SIGNED IN AS BLANK DNL>"; ObjectID = "JTf-NB-cuN"; */
"JTf-NB-cuN.title" = "<SIGNED IN AS BLANK DNL>";

/* Class = "NSBox"; title = "Box"; ObjectID = "Kl0-36-adI"; */
"Kl0-36-adI.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "pvf-9l-TdY"; */
"pvf-9l-TdY.title" = "Box";

/* Class = "NSButtonCell"; title = "Buy a Subscription"; ObjectID = "Rbt-TH-HMK"; */
"Rbt-TH-HMK.title" = "Buy a Subscription";

